uk.gov.hmrc

# zap

#### package zap

Visibility

1. Public
2. All

### Type Members

1. #### case class ActiveScanException(message: String) extends Exception with Product with Serializable

2. #### trait HealthCheck extends AnyRef

3. #### case class SpiderScanException(message: String) extends Exception with Product with Serializable

4. #### case class ZapAlertException(message: String) extends Exception with Product with Serializable

5. #### case class ZapException(s: String) extends Exception with Product with Serializable

6. #### trait ZapOrchestrator extends AnyRef

7. #### trait ZapTest extends BeforeAndAfterAll with HealthCheck with ZapOrchestrator

### Value Members

1. #### object ZapReport

2. #### object ZapTestStatus

3. #### package api

4. #### package client

5. #### package config

6. #### package logger

### Ungrouped